SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   HPE OpenView Network Node Manager Vendors:   HPE
HP OpenView Network Node Manager Unspecified Bugs Let Remote Users Deny Service
SecurityTracker Alert ID:  1021014
SecurityTracker URL:  http://securitytracker.com/id/1021014
CVE Reference:   CVE-2008-3545   (Links to External Site)
Updated:  May 4 2009
Original Entry Date:  Oct 8 2008
Impact:   Denial of service via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 7.01, 7.51, 7.53
Description:   A vulnerability was reported in HP OpenView Network Node Manager. A remote user can cause denial of service conditions.

No details were provided.

Impact:   A remote user can cause denial of service conditions.
Solution:   The vendor has issued patches for NNM 7.01 and 7.53, available at:

http://itrc.hp.com

The vendor has issued a new version of ovtopmd for NNM v7.01 and NNM v7.51, to be installed after installing certain patches.

The ovtopmd files and the readme_for_ovtopmd.txt file are available at:

ftp://ss080046:ss080046@hprc.external.hp.com/

The patches are listed in the vendor's advisory.

The vendor's advisory is available at:

http://www12.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01567813

Vendor URL:  www12.itrc.hp.com/service/cki/docDisplay.do?docId=emr_na-c01567813 (Links to External Site)
Cause:   Not specified
Underlying OS:  Linux (Any), UNIX (HP/UX), UNIX (Solaris - SunOS), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC